Palo Alto - The server's X.509 certificate cannot be trusted

Reply
L1 Bithead

Palo Alto - The server's X.509 certificate cannot be trusted

We used Nessus tool to run security scan on the PA-5020 & PA-3020 series & it identified with the following below medium vulnerability:

 

The server's X.509 certificate cannot be trusted.

 

Please let me know, for any fix to this vulnerability.

Highlighted
Cyber Elite

@preetpk,

The management interface on the firewalls doesn't have a trusted certificate, or Nessus does not trust the certificate being used. This could be because you simply haven't installed a certificate for the GUI to utilize which is trusted by your CA, or that Nessus doesn't trust your CA.

Highlighted
L1 Bithead

Thanks for the update, please let me know if it is possible to install internal CA certificate for Palo Alto Web-GUI. In case if internal CA certificate is supported, please share the KB article.

Tags (1)
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!